.catalog-subsections {
	margin: 5px 0;
	list-style: none;
	padding: 0;
}
.title-section{
	font-size: 90%;
	font-weight: 900;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
}
.catalog-subsections a {
	font-size: 90%;
	font-weight: 400;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
}
.catalog-subsections li.active a{
    font-weight: 600;
}
.catalog-subsections ul{
	list-style: none;
	padding-left: 20px;
}
.catalog-subsections ul a{
	text-transform: inherit;
}
.catalog-subsections ul{
	display: none;
}
.catalog-subsections .open ul{
	display: block;
}

.catalog-subsections .btn-trigger {
    position: relative;
    float: right;
    cursor: pointer;
    width: 14px;
    height: 15px;
    display: block;
}
.catalog-subsections .btn-trigger.active_btn {
transform: rotate(180deg);
}
.catalog-subsections .btn-trigger:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -7px;
    width: 13px;
    height: 13px;
    background: url(img/sprite.svg#icon-down) top left no-repeat;
    opacity: .4;
}
.catalog-subsections li.active_section ul.catalog-subsections-2{
    display: block;
}
.catalog-subsections li.active_section ul.catalog-subsections-2 li.active_section ul.catalog-subsections-3{
    display: block;
}
.catalog-subsections a.active {
    font-weight: 600;
}